Feed for darek@debian.org in Deepin

This feed in also available in atomAtom feed format

Date (UTC) Event
Package libircclient version 1.9 is outdated by 1.10
Package profanity version 0.5.1 is up to date
Package libstrophe version 0.9.2 is up to date
Package profanity version 0.5.1 is ignored
Package libstrophe version 0.9.2 is ignored
Package libircclient version 1.9 is ignored
Package libircclient version 1.9 is outdated by 1.10
Package connectagram is no longer maintained by darek@debian.org and/or was removed from Deepin
Package cutemaze is no longer maintained by darek@debian.org and/or was removed from Deepin
Package libstrophe version 0.9.2 is up to date
Package profanity version 0.5.1 is up to date